.woocommerce #reviews h3, .woocommerce-page #reviews h3 {
	margin-bottom: 0.3em;
}
.woocommerce div.product form.cart table div.quantity, .woocommerce-page div.product form.cart table div.quantity, .woocommerce .content div.product form.cart table div.quantity, .woocommerce-page .content div.product form.cart table div.quantity {
  margin: .2em 0;
}
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
	float: right;
	margin: 0;
	color: #f9da2d;
}
.woocommerce .star-rating, .woocommerce-page .star-rating {
	color: #f9da2d;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	line-height: 1em;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	margin-bottom: 0.3em;
	line-height: 1.3em;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	margin: 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	border: 1px solid #eee;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title {
	padding: .5em 0 .5em 0.5em;
}
.product-thumbnail-wrap {
	border-bottom: 1px solid #eee;
	overflow: hidden;
}
.product-meta-wrap {
	padding: 10px 12px 10px;
}
.product-actions {
	padding: 0 12px 10px;
}
.woocommerce div.product div.images img, 
.woocommerce-page div.product div.images img, 
.woocommerce #content div.product div.images img, 
.woocommerce-page #content div.product div.images img{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	border: 1px solid #eee;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	margin: 0;
}
.woocommerce ul.products li.product a:hover img,.woocommerce-page ul.products li.product a:hover img {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.woocommerce-tabs .theme_panes {
	padding: 25px 15px;
}
.woocommerce-tabs .theme_panes > div > *:last-child,
.woocommerce-tabs .theme_panes > div > *:last-child > *:last-child {
  margin-bottom: 0;
}
.woocommerce-tabs .theme_panes {
	padding: 15px;
	margin: 0 0 2em;
}
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
	margin: 0;
}
.woocommerce ul.products li.product a .product-thumbnail-hover, .woocommerce-page ul.products li.product a .product-thumbnail-hover {
  position: absolute;
  top: 0;
  left: 0;
  filter: alpha(opacity=0);
  opacity: 0;
 -webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
		-o-transition: opacity 1s ease-in-out;
			transition: opacity 1s ease-in-out;

}
.woocommerce ul.products li.product a .product-thumbnail-hover:hover, 
.woocommerce-page ul.products li.product a .product-thumbnail-hover:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
	width: 100%;
}
.woocommerce .related ul.products li.product, 
.woocommerce-page .related ul.products li.product, 
.woocommerce-page .upsells.products ul.products li.product, 
.woocommerce .related ul li.product, 
.woocommerce-page .related ul li.product {
	width: 22%;
}

.woocommerce div.product div.images div.thumbnails a, 
.woocommerce-page div.product div.images div.thumbnails a, 
.woocommerce #content div.product div.images div.thumbnails a, 
.woocommerce-page #content div.product div.images div.thumbnails a {
	margin-top: 1em;
}

.woocommerce div.product div.images div.thumbnails, 
.woocommerce-page div.product div.images div.thumbnails, 
.woocommerce #content div.product div.images div.thumbnails, 
.woocommerce-page #content div.product div.images div.thumbnails {
	padding-top: 0;
}
.woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea {
	height: auto;
}
.woocommerce .products ul, .woocommerce-page .products ul, 
.woocommerce ul.products, .woocommerce-page ul.products {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 0;
/*	word-spacing: -4px;  /* remvoe the gap */
/*	letter-spacing: -4px;  /* remvoe the gap */
	margin-right: -28px;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	position: relative;
	display: -moz-inline-box;  /* mozilla only */
	display: inline-block;  /* for browsers that support display: inline-block*/
	margin: 0 28px 2.992em 0;
	width: 219px;
	padding: 0;
	vertical-align: top;
	font-size: 12px;
	word-spacing: normal;  /* remvoe the gap */
	letter-spacing: normal;  /* remvoe the gap */
	float: none;
}
.woocommerce ul.products li.product:hover, 
.woocommerce-page ul.products li.product:hover {
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.08);  /* Saf3.0+, Chrome */
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.08);  /* FF3.5+ */
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.08);  /* Opera 10.5, IE 9.0 */
}
.woocommerce ul.products li.last, 
.woocommerce-page ul.products li.last {
	margin-right: 28px;
	clear: none;
}
.woocommerce-page .right_sidebar .products ul,
.woocommerce-page .left_sidebar .products ul,
.woocommerce-page .right_sidebar ul.products,
.woocommerce-page .left_sidebar ul.products,
.woocommerce .right_sidebar .products ul,
.woocommerce .left_sidebar .products ul,
.woocommerce .right_sidebar ul.products, 
.woocommerce .left_sidebar ul.products {
	margin-right: -22px;
}
.woocommerce .right_sidebar ul.products li.product,
.woocommerce .left_sidebar ul.products li.product,
.woocommerce-page .right_sidebar ul.products li.product,
.woocommerce-page .left_sidebar ul.products li.product {
	margin-right: 22px;
	width: 139px;
}
.woocommerce .right_sidebar ul.products li.last, 
.woocommerce-page .right_sidebar ul.products li.last,
.woocommerce .left_sidebar ul.products li.last, 
.woocommerce-page .left_sidebar ul.products li.last {
	margin-right: 22px;
	clear: none;
}

.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {
	float: none;
	width: auto;
}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
	float: none;
	width: auto;
}
ins {
	border-bottom: none;
	background: transparent;
	color: auto;
}
#sidebar .widget_product_categories li, #sidebar .widget_login li {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #f0f0f0;
}
#sidebar .widget_product_categories li a, #sidebar .widget_login li a {
	margin: 0;
	padding-left: 20px;
	background: url(../images/widget_list_arrows.png) no-repeat scroll -48px 2px transparent;
	line-height: 20px;
}
/*
input[type="text"] {
	border: 1px solid #ccc;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;
}
input[type="text"]:focus {
	border: 1px solid #999;
}*/
/* Product List Widget
---------------------------------------------------------- */
.product_list_widget {
	margin: 0;
	list-style: none;
}
.product_list_widget li, #sidebar .product_list_widget li, #footer .product_list_widget li {
	padding: 10px 0;
	border-bottom: 1px solid #f0f0f0;
}
.product_list_widget li a, #sidebar .product_list_widget li a, #footer .product_list_widget li a {
	padding: 0;
	background: none;
	line-height: 20px;
}
.product_list_widget img {
	display: block;
	float: left;
	margin: 0 12px 0 0 !important;
	width: 45px !important;
	height: 45px !important;
	border: 1px solid #fff;
	border: 1px solid #eee !important;
}
.product_list_widget time {
	display: block;
}
.cart_list dl {
	overflow: hidden;
	margin-bottom: 0;
}
.cart_list dt {
	margin-top: 0;
	margin-bottom: 0;
}
ul.products li.info {
	padding: .55em 1em .55em 3em;
	width: auto;
}
.woocommerce ul.products li.product h3 {
	padding-left:6px;
}
.woocommerce ul.products li.product .onsale { 
  z-index:1;
}
/* css for theme single product image and thumbnails */

.woocommerce div.product div.woocommerce-product-gallery--columns-1.images .woocommerce-product-gallery__image.thumbnail {
	width: calc(100% - 10px);
}

.woocommerce div.product div.woocommerce-product-gallery--columns-2.images .woocommerce-product-gallery__image.thumbnail {
	width: calc(50% - 10px);
}

.woocommerce div.product div.woocommerce-product-gallery--columns-3.images .woocommerce-product-gallery__image.thumbnail{
	width: calc(33.33% - 10px);
}

.woocommerce div.product div.woocommerce-product-gallery--columns-4.images .woocommerce-product-gallery__image.thumbnail {
	width: calc(25% - 10px);
}

.woocommerce div.product div.woocommerce-product-gallery--columns-5.images .woocommerce-product-gallery__image.thumbnail {
	width: calc(20% - 10px);
}

.woocommerce div.product div.woocommerce-product-gallery--columns-6.images .woocommerce-product-gallery__image.thumbnail {
	width: calc(16.6666% - 10px);
}

.woocommerce div.product div.images .woocommerce-product-thumbnails-wrapper .woocommerce-product-gallery__image.thumbnail{
	margin: 5px 5px 0 5px;
	display:inline-block;
}

.woocommerce div.product div.images .woocommerce-product-thumbnails-wrapper {
    margin: 5px -5px 0;
}

/* css for default Woo  Single product Image and Thumbnails */

/* temp fix for resizing of main image on screen resize */

.woocommerce div.product div.images .woocommerce-product-gallery__image {
	min-height:auto !important;
}

.woocommerce div.product div.woocommerce-product-gallery--columns-1.images .flex-control-thumbs li{
	width: calc(100% - 10px);
}
.woocommerce div.product div.woocommerce-product-gallery--columns-2.images .flex-control-thumbs li{
	width: calc(50% - 10px);
}
.woocommerce div.product div.woocommerce-product-gallery--columns-3.images .flex-control-thumbs li{
	width: calc(33.33% - 10px);
}
.woocommerce div.product div.woocommerce-product-gallery--columns-4.images .flex-control-thumbs li{
	width: calc(25% - 10px);
}
.woocommerce div.product div.woocommerce-product-gallery--columns-5.images .flex-control-thumbs li{
	width: calc(20% - 10px);
}
.woocommerce div.product div.woocommerce-product-gallery--columns-6.images .flex-control-thumbs li{
	width: calc(16.6666% - 10px);
}
.woocommerce div.product div.images .flex-control-thumbs li {
	margin: 5px;
}

.woocommerce div.product div.images .flex-control-thumbs {
    margin: 5px -5px 0;
}
.woocommerce img, 
.woocommerce-page img,
.woocommerce div.product div.images img, 
.woocommerce-page div.product div.images img,
.woocommerce #content div.product div.images img, 
.woocommerce-page #content div.product div.images img,
.woocommerce div.product div.images .woocommerce-product-gallery__image,
.woocommerce-page div.product div.images .woocommerce-product-gallery__image {
	box-sizing:border-box;
}

.woocommerce #content div.product div.thumbnails a,
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
	  margin-bottom:0;
}

.pswp__caption__center {
    text-align: center;
}
.woocommerce .button span, 
.woocommerce .theme_button span {
	border:none;
	text-shadow:none;
} 

.left_sidebar #main .content,
.right_sidebar #main .content {
    overflow: visible;
}


.woocommerce form .input-text, 
.woocommerce-page form .input-text,
.woocommerce form textarea,
.woocommerce form input {
background: url(../images/input_bg.png) no-repeat scroll 0 0 transparent;
 border-radius:0;
}
.select2-dropdown {
  border-radius:0;
}
.select2-container--default .select2-selection--single {
  border: 1px solid #ccc;
  border-radius:0;
}
.woocommerce .widget_shopping_cart .total, 
.woocommerce.widget_shopping_cart .total {
    padding: 4px 0 4px 0;
}

.checkout-button br,
.quantity br {
    display: none;
}

.woocommerce a.button.add_to_cart_button {
	white-space:nowrap;
	padding: .618em 0.2em;
	width:100%;
	text-align:center;
}